/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 July 2017 11:02:03
*/


/* editing add_this styles with introduction of new script
11 may 2012
*/

/******************* CSU LIVE ON MAIN PAGE *******************/
/* LAYOUT */
.col-wrap-3-c .csu-live { /*Spaces sub-graphic on main page only*/
margin-top: 10px;
}
div.csu-live {
width: 100%;
float:left;
padding:0;
background-color: #fff;
}
.csulive-main #sub-graphic, .csulive-searchpage #sub-graphic {
margin-bottom: 10px;
}
.csu-live ul#csulive-meta li {
border: none;
display: inline;
}
ul#csulive-meta li#csulive-subscribe {
background: url(http://m.csu.edu.au/__data/assets/image/0003/47991/rss-trans.png) no-repeat center left;
padding-left: 25px;
}
ul#csulive-meta {
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x bottom;
margin-right: 10px;
}
.csu-live .richmedia-image img {
border: none;
margin-right: 10px;
margin-bottom: 5px;
width: 70px;
height: 43px;
}
.csu-live #csulive-feature {
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x bottom;
}
.csu-live ul.rich-media li {
padding-top: 5px;
padding-bottom: 5px;
/*clear: left;*/
}
div.richmedia-image {
float: left;
}
div.csu-live {
background: #f3f2f2 !important;
}
div.csulive-searchpage div.csu-live {
background: #fff !important;
}
/* TYPOGRAPHY */
span.mediatype-video, span.mediatype-audio, span.mediatype-image, span.mediatype-newsitem, span.mediatype-podcast,
span.mediatype-Video, span.mediatype-Audio, span.mediatype-Images, span.mediatype-News, span.mediatype-Podcast,
span.mediatype-testimonial, span.mediatype-slideshow,
span.mediatype-Testimonial, span.mediatype-Slideshow, span.mediatype-tour, span.mediatype-Tour { /*Common properties of Media types*/
font-family: Georgia;
font-size: 10px;
text-transform: uppercase;
font-weight: normal;
padding-left: 20px;
}
.mediatype-video,
.mediatype-Video {
background: url(http://m.csu.edu.au/__data/assets/image/0012/5025/video.gif) no-repeat center left ;
}
.mediatype-audio,
.mediatype-Audio,
.mediatype-Podcast {
background: url(http://m.csu.edu.au/__data/assets/image/0011/5015/audio.gif) no-repeat center left ;
}
.mediatype-image,
.mediatype-Images,
.mediatype-Slideshow {
background: url(http://m.csu.edu.au/__data/assets/image/0014/5018/image.gif) no-repeat center left ;
}
.mediatype-newsitem, .mediatype-News, .mediatype-testimonial, .mediatype-Testimonial {
background: url(http://m.csu.edu.au/__data/assets/image/0007/5020/news.gif) no-repeat center left ;
}
.mediatype-tour, .mediatype-Tour {
background: url(http://m.csu.edu.au/__data/assets/image/0014/112820/virtual-tour.png) no-repeat center left ;
}

.csu-live h3 {
font-family: Georgia !important;
background: none !important;
padding: 0 !important;
margin: 0 !important;
font-size: 13px;
text-transform: none !important;
}
.csu-live h3 a, #csulive-content h4 a, #csulive-content h4 a {
color: #000;
}
.csu-live h3 a:hover, #csulive-content h3 a:hover, .csu-live h4 a:hover, #csulive-content h4 a:hover, #csulive-content h4 a:hover {
color: #CB0E0F;
}

.csu-live p {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 11px !important;
}

#csulive-content .promo-image {
overflow: hidden;
margin: 10px 0;
}

/*Heading reloaded*/
.csu-live h2 { /*Remove background from previous method - this will need to be fixed in main stylesheet*/
background: none !important;
}
ul.csu-live-heading {
background: url(http://m.csu.edu.au/__data/assets/image/0014/5009/csu-live-red.jpg) repeat-x top left #980f09;
border-bottom: 3px solid #000;
height: 17px;
}
ul.csu-live-heading li {
float: left;
clear: none;
}
ul.csu-live-heading li.csu-subscribe, ul.csu-live-heading li.csu-live-home {
float: right;
}

ul.csu-live-heading li.csu-live-home {margin-right:40px;}

ul.csu-live-heading h1, ul.csu-live-heading h2 {
font-family:"Century Gothic", Arial, Helvetica, sans-serif;
font-weight:bold; 
font-size: 16px;
color:#fff;
text-transform:uppercase;
padding: 0 !important;
margin: 0;
}
.csu-live-heading li.csu-subscribe a:link, 
.csu-live-heading li.csu-subscribe a:active, 
.csu-live-heading li.csu-subscribe a:visited,
.csu-live-heading li.csu-live-home a:link, 
.csu-live-heading li.csu-live-home a:active, 
.csu-live-heading li.csu-live-home a:visited {
color: #fff;
}
#csulive-standalone-video ul.csu-live-heading, #csulive-standalone-image ul.csu-live-heading, #csulive-standalone-tour ul.csu-live-heading {
margin-top: 10px;
}

/********************** CSU LIVE STANDALONE PAGE *************************/
#csulive-menu {
margin-top: 10px;
}
#csulive-menu { /*CSU Live specific Nav Column*/
float: left;
width: 240px;
}
#csulive-search, .csulive-browse { /*Common properties of Search and other boxes*/
margin: 15px 0;
padding: 10px 20px;
}
input#csulive-search-box,
input#queries_csulive_query {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #969595;
background:url(http://m.csu.edu.au/__data/assets/image/0015/5019/input-bg-shaded.jpg) repeat-x top left;
width:70%;
padding:6px;
color:#000;
font-size:12px;
margin-left:0;
margin-bottom:10px;
background: #fff;
}
#csulive-search label {
display: none;
}
#csulive-search {
background: #c6c6c6;
margin-top: 0; /*this one doesn't need spacing at the top*/
}
/*#csulive-search h2, #csulive-search legend {
font-family:"Century Gothic", Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-size: 18px;
}*/
#csulive-search legend {
padding-left: 10px !important;
padding-bottom: 0 !important;
}
.csulive-browse { /*Class as it's repeated down the page*/
border-top: 3px solid #ccc;
background: url(http://m.csu.edu.au/__data/assets/image/0009/5022/shaded-bg.jpg) repeat-x top left #fff;
}
.csulive-browse h2, .csulive-browse li.heading, #csulive-search legend {
color: #000;
font-family:Arial, Helvetica, sans-serif; /*I added this Pen*/
font-weight:normal;
text-transform:uppercase;
font-size: 16px;
list-style: none;
background: none;
padding-left: 0;
padding-bottom: 10px;
}
.csulive-browse ul li {
line-height: normal;
list-style: none;
background: url(http://m.csu.edu.au/__data/assets/image/0010/5023/square-red.gif) 0 6px no-repeat;
padding-left: 15px;
}
#csulive-content {
float: right;
width: 710px;
/*background: #f3f2f2;*/
}
#csulive-leftcontent, #csulive-rightcontent {
padding: 0 10px 10px 10px;
}
#csulive-leftcontent {
width: 366px;
float: left;
clear: both;
background: url(http://m.csu.edu.au/__data/assets/image/0007/5011/vertical-divider.gif) repeat-y right;
}
#csulive-rightcontent {
float: right;
width: 303px;
}
#csulive-rightcontent h4, #csulive-leftcontent h4 {
margin-bottom: 5px;
margin-top: 0;
padding: 0;
}
#csulive-rightcontent h4 {
font-family: Arial;
}
#csulive-rightcontent ul.rich-media li {
clear: left;
min-height: 50px;
}
#csulive-course #csulive-leftcontent, #csulive-course #csulive-leftcontent {
padding:0 0 10px 0;
}
ul.rich-media, #content ul.richmedia-desc {
padding: 0;
margin: 5px 0 0 0;
}

#csulive-rightcontent ul.rich-media li ul li, #csulive-leftcontent ul.rich-media li ul li {
font-size: 11px;
padding: 0;
margin: 0;
}
.rich-media ul.richmedia-desc li {
background: none;
clear: none;
margin: 0;
padding: 0;
}
#csulive-rightcontent h4 {
font-weight: 100;
font-size: 12px;
}
#csulive-rightcontent h4 a {
display: block;
}
.richmedia-desc a {
background: url(http://m.csu.edu.au/__data/assets/image/0010/5014/arrow.gif) no-repeat center left;
padding-left: 15px;
}
.richmedia-desc a.lock {
background: url(http://m.csu.edu.au/__data/assets/image/0008/465794/Padlock-icon.png) no-repeat center left;
padding-left: 13px;
}
.rich-media li {
padding-top: 5px;
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x bottom;
margin:5px 0;/* added for a bit more margin on the li's*/
}
.rich-media li:last-child {
background: none;
}
#csulive-rightcontent .rich-media img {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
/* PLACEHOLDER TEMP CSS */
.csu-live ul.rich-media img {
background: #D1CFCF;
}

/* SEARCH SPECIFIC */
#csulive-search-results {
background: #fff;
}
#csulive-search-results img {
float: left;
margin-top: 20px;
margin-right: 10px;
margin-bottom: 10px;
}
#csulive-search-results ul {
float: left;
}
/*ul#csulive-search-results li {
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x bottom;}*/
#csulive-search-results ul li {
font-size: 11px !important;
border: none;
background: none;
}
#csulive-search-results .clear {
clear: both;
}
#csulive-search-results h4 {
clear: left;
padding-top: 5px;
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x top;
}
#csulive-search-results li.richmedia-link {
padding-top: 5px;
}
#csulive-search-results li.richmedia-link a, #csulive-search-results li.richmedia-tags a {
background-image: none;
padding-left: 3px;
}
#csulive-search-results li.richmedia-link a {
padding-left: 10px;
}
#csulive-search-results .richmedia-desc li.richmedia-description {
padding-left: 0;
}
#csulive-search-results .richmedia-desc li.richmedia-duration, #csulive-search-results .richmedia-desc li.richmedia-date {
padding: 3px 0 3px 0;
}
#csulive-search-results .richmedia-desc li.richmedia-duration, #csulive-search-results .richmedia-desc li.richmedia-date {
float: left;
margin-right: 10px;
}
#csulive-search-results .richmedia-desc li.richmedia-tags {
clear: left;
padding-left: 0;
}
 
/******* SC Player mods ****** maybe change the id to match the csu live components sc stood for showcase*/
embed#scplayer {margin:5px 0;}/******* margin added */

/******** CSU LIVE SLIDESHOW ON MAIN PAGE ***********/
.csulive-slideshow {
position: relative; /*To position overlay*/
width: 100%;
z-index: 0;
}
.csulive-slideshow h5 {
position: absolute; /*positioning overlay*/
bottom: 0;
left: 0;
z-index: 1;/*Stay on top!*/
color: #fff;
font-weight: 400;
padding: 6px 10px;
margin: 0;
background: url(http://m.csu.edu.au/__data/assets/image/0014/5027/bg-slideshow-heading.png) repeat;
}
.csulive-slideshow h5 a:link, .csulive-slideshow h5 a:hover, .csulive-slideshow h5 a:active, .csulive-slideshow h5 a:visited {
color: #fff !important;
/*display: block;*/
text-decoration: none;
background: url(http://m.csu.edu.au/__data/assets/image/0006/5010/slideshow-bg.gif) no-repeat center left;
padding-left: 20px;
}
/*Hide h5 overlay from showing in thumbnail strip when lightbox is opened
.highslide-thumbstrip-inner .csulive-slideshow { 
display: none;
visibility: hidden !important;
}*/
.csulive-main .csulive-slideshow li#albumcover img {
width: 400px;
}

#csulive-standalone-image .csulive-slideshow {
    padding:0px;
    overflow:hidden;
    list-style: none;
}

#csulive-standalone-image .csulive-slideshow  li {
    margin:0px;
    padding:0px;
    list-style: none;
}
/****** STANDALONE PAGE *****
#csulive-standalone h4 {
clear: left;
padding-top: 5px;
}
#csulive-standalone embed {
width: 400px;
height: 300px;
float: left;
}*/


/*********** ALT *************/
#csulive-standalone-video, #csulive-standalone-image, #csulive-standalone-tour {
background: #fff;
}
#csulive-standalone-video h4, #csulive-standalone-image h4, #csulive-standalone-video h2, #csulive-standalone-image h2, #csulive-standalone-tour h4, #csulive-standalone-tour h2 {
margin-bottom: 5px;
margin-top: 0 !important;
font-size: 14px;
}
#csulive-standalone-video .video-player embed {
width: 430px;
height: 306px;
}
#csulive-standalone-video .audio-player embed {
width: 430px;
height: 20px;
}
#csulive-standalone-video ul.rich-media li#feature-video, #csulive-standalone-image ul.rich-media li#feature-slideshow {
float: left;
width: 430px;
margin-right: 15px;
background: none;
}

#csulive-standalone-image li#feature-slideshow ul.csulive-slideshow li {
display: inline;
float: left;
background: none;
}
#csulive-standalone-image li#feature-slideshow ul.csulive-slideshow img { /*All images in the slideshow*/
width: 135px;
height: 100px;
margin: 0 5px 2.5px 0;
padding: 0;
}
#csulive-standalone-image li#feature-slideshow ul.csulive-slideshow li#albumcover img { /*The main big one is different*/
width: 420px;
margin: 5px 0 3px 0;
height: auto;
}

/*Related Media Sidebar in CSU Live*/
#csulive-standalone-video ul.related-media, #csulive-standalone-image ul.related-media, #csulive-standalone-tour ul.related-media {
width: 253px;
height: 550px;
float: left;
clear: none;
padding: 0;
margin: 0;
}
#csulive-standalone-video ul.related-media h3, #csulive-standalone-image ul.related-media h3, #csulive-standalone-tour ul.related-media h3, #csulive-standalone-video ul.related-media h4, #csulive-standalone-image ul.related-media h4, #csulive-standalone-tour ul.related-media h4 {
display: block;
/*width: 100%;*/
clear: both;
padding-top: 10px;
}
#csulive-standalone-video ul.related-media h3 a, #csulive-standalone-image ul.related-media h3 a, #csulive-standalone-tour ul.related-media h3 a {
color: #000;
}
#csulive-standalone-video ul.related-media h3 a:hover, #csulive-standalone-image ul.related-media h3 a:hover, #csulive-standalone-tour ul.related-media h3 a:hover {
color: #CB0E0F;
}
ul.related-media p {
font-size: 11px !important;
}
#csulive-standalone-video ul.related-media li, #csulive-standalone-image ul.related-media li, #csulive-standalone-tour ul.related-media li  {
background: url(http://m.csu.edu.au/__data/assets/image/0008/5012/horizontal-divider.gif) repeat-x bottom;
margin-right: 10px;
padding-bottom: 10px;
}
#csulive-standalone-video ul.related-media li:last-child, #csulive-standalone-image ul.related-media li:last-child, #csulive-standalone-tour ul.related-media li:last-child {
background: none;
}
#csulive-standalone-video ul.related-media img, #csulive-standalone-image ul.related-media img, #csulive-standalone-tour ul.related-media img {
float: left;
margin-right: 5px;
}
#csulive-standalone-video ul.richmedia-desc, #csulive-standalone-image ul.richmedia-desc, #csulive-standalone-tour ul.richmedia-desc {
padding: 0;
}
/*News item extra spacing*/#csulive-newsitem {
margin: 15px 0;
}
#csulive-newsitem p, #csulive-newsitem ul {
margin-bottom: 5px;
}
/******* CSU LIVE METADATA ********/
ul.richmedia-desc li {
font-size: 11px !important;
}
/*Meta Data Icons*/
ul.richmedia-desc li.richmedia-description {
background: url(http://m.csu.edu.au/__data/assets/image/0009/5022/shaded-bg.jpg) repeat-x top left #fff;
padding: 5px 10px;
margin: 5px 0;
}
#csulive-search-results ul.richmedia-desc li.richmedia-description {
background: none;
}
ul.rich-media ul.richmedia-desc .richmedia-date {
background: url(http://m.csu.edu.au/__data/assets/image/0012/5016/calendar.png) no-repeat left center !important;
padding-left: 20px !important;
padding-top: 13px;
padding-bottom: 13px;
float: left;
margin-right: 30px;
}
ul.richmedia-desc li.richmedia-duration {
background: url(http://m.csu.edu.au/__data/assets/image/0013/5017/clock.png) no-repeat center left !important;
padding-left: 20px !important;
float: left;
clear: none;
padding-top: 13px;
padding-bottom: 13px;
}
ul.richmedia-desc li.richmedia-tags a {
background: url(http://m.csu.edu.au/__data/assets/image/0011/5024/tag-small.png) no-repeat left center !important;
padding-left: 15px !important;
}
ul.richmedia-desc li.addthis_button a {
/* 
background: none;
padding: 0;
*/

padding-left: 0;
}
ul.richmedia-desc li.addthis_button {
/* margin-top: 50px;
display:block;
width:150px; */
clear:left;
}
ul.richmedia-desc li.addthis_button iframe {border:none;margin:0;padding:0;}

#csulive-standalone-video h3, #csulive-standalone-image h3 {
font-family: Georgia;
font-size: 14px;
font-weight: bold;
margin-bottom: 5px;
}

#csulive-standalone-video ul.rich-media {
margin: 0 !important;
}

/*** evil subscribe link ***/
/*.csulive h2 {
position: relative;
width: 700px;
}
a.csu-subscribe {
font-weight:normal;
text-transform:lowercase;
color: #fff;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
width:200px;
position: absolute;
right: 0;
} 

h2 a.csu-subscribe {
border: 1px dotted yellow;
clear: none;
width: 150px;
}*/


#csulive-category {
margin-top:10px;
}
#csulive-category .category-media img {
float:left;
margin-right:15px;
margin-top:10px;
}
#content .category-media li {
margin-bottom:20px;
}
.category-media > li:last-child {
border: 0 !important;
}
#csulive-category .category-media li h2 {
font-size:14px;
clear: left;
padding-top: 10px;
}
.category-media li h3 {
font-weight:normal;font-size:12px;margin-top:5px;
}
.category-media a:link, .category-media a:visited {
color:#000;
}
.category-media a:hover {
color:#b60203;
}

/**CSU Live component on courses page**/
#csulive-course .rich-media li#feature-slideshow {
height: 290px;
border: none;
}
#csulive-course .csulive-slideshow li.secondary-image {
display: none;
visibility: hidden;
}
#csulive-course .csulive-slideshow li#album-cover {
display: block;
}
#csulive-course .rich-media h2 {
margin-bottom: 5px;
font-size: 14px;
}
#csulive-course .rich-media h2 a {
color: #000;
}
#csulive-course .rich-media h2 a:hover {
color: #CB0E0F;
}

/*Bookmark and share*/
span#at15ptc {
color: #000;
}

/* hide category results in search page */
ul.category-media li.mediatype- {display:none;}